# CreateSalesRepresentative

Create a sales representative account.

`POST /blms/webservice/filingassist/salesreps/create.json`

**API:** Registrations and Licenses
**Tag:** Sales Representatives
**API Version:** 1.0.0
**Base URL:** https://www.businesslicenses.com
**Authentication:** API Key (`Authorization` in header)

Source: https://developer.avalara.com/products/registration-and-licensing/api/registrations-and-licenses-order/methods/Sales%20Representatives/CreateSalesRepresentative/

## Description

Create a new sales representative that can be referenced in other functions using the SalesRepID returned in the response.

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `avalara-version` | string | header | No | Specifies the API version to use. |
| `X-Avalara-Client` | string | header | No | Identifies the software you are using to call this API. |
| `X-Correlation-ID` | string | header | No | Use the X-Correlation-ID header to support request correlation. |

## Request Body

**Content-Type:** `application/x-www-form-urlencoded`

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | Sales representative created. |  |
| 400 | Bad Request |  |
| 401 | Unauthorized |  |
| 404 | Not Found |  |
| 500 | Internal Server Error |  |

## Example Request

```bash
curl -X POST "https://www.businesslicenses.com/blms/webservice/filingassist/salesreps/create.json" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json" \
  -d '{
  "key": "558c54a6-4b3a-4796-aax0-d35x0395a03d",
  "first_name": "example_first_name",
  "last_name": "example_last_name",
  "email": "example_email"
}'
```